
/* SUNSTAR Sales Tools
-------------------------------------------------- */
body
{
	background: #f5f5f5;
	font-size: 1.2em;
	line-height: 1.5em;
}

p {
	margin-bottom: 20px;
}

/* Heading */

h2
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e6e6e6;
	padding: 10px;
	margin: 20px 0;
}

h3
{
	padding-left: 10px;
	border-left: 5px solid #ccc;
	border-bottom: 1px solid #ccc;
}


/* Layout
-------------------------------------------------- */

#wraper
{
	background: #fff;
	padding-bottom: 30px;
}
.stContentBtn
{
	margin-top: 20px;
}
.stContentBtn div img
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
}


.navigationBtn
{
	margin-top: 20px;
}



/* Common
-------------------------------------------------- */
.submitTd
{
	text-align: right;
}
.submitTd div
{
	float: right;
}


.roundBtn
{
	margin-bottom: 20px;
	display: block;
}
.roundBtn img
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

ul.plainList
{
	margin-bottom: 20px;
}
ul.plainList li
{
	font-size: 1.3em;
	padding: 10px;
	margin-left: 20px;
}
ul.plainList li a
{
	display: block;
	background: #fafafa;
	padding: 10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.pdf:after, .doc:after, .xls:after, .ppt:after
{
	font-size: 0.6em;
}
.pdf:after
{
	color: #bb0909;
	content: ' 【PDF】';
}
.doc:after
{
	color: #1b71f2;
	content: ' 【Word】';
}
.xls:after
{
	color: #0a9526;
	content: ' 【Excel】';
}
.ppt:after
{
	color: #ffa500;
	content: ' 【PowerPoint】';
}

/* Bootstrap override
-------------------------------------------------- */

.breadcrumb
{
	margin-top: 40px;
}

.footer {
  text-align: center;
  padding: 30px 0;
  border-top: 1px solid #e5e5e5;
  background-color: #f5f5f5;
}

.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-top-right-radius: 15px;
          border-top-right-radius: 15px;
  -webkit-border-top-left-radius: 15px;
          border-top-left-radius: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-topleft: 15px;
}

.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-bottom-right-radius: 10px;
          border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
          border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
}
.nav-tabs.nav-stacked li
{
	margin-bottom: 2px;
}
.nav-tabs.nav-stacked li a
{
	height: 50px;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	overflow: hidden;
}
.nav-tabs.nav-stacked li a#home
{
	background: url(../img/btnSideNavigation.png) no-repeat;
}
.nav-tabs.nav-stacked li a#product
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -50px;
}
.nav-tabs.nav-stacked li a#docs
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -100px;
}
.nav-tabs.nav-stacked li a#check
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -150px;
}
.nav-tabs.nav-stacked li a#calcu
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -200px;
}
.nav-tabs.nav-stacked li a#testdata
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -250px;
}
.nav-tabs.nav-stacked li a#objlist
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -300px;
}
.nav-tabs.nav-stacked li a#qa
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -350px;
}
.nav-tabs.nav-stacked li a#link
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -400px;
}
.nav-tabs.nav-stacked li a#alc
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -450px;
}
.nav-tabs.nav-stacked li a#p2570
{
	background: url(../img/btnSideNavigation.png) no-repeat 0 -500px;
}

/* Alert */

#flashMessage
{
	margin-top: 30px;
	padding: 20px;
}

.notice, .alert-success, .alert-error
{
	margin-top: 40px;
}
.notice p, .alert-success p, .alert-error p
{
	padding: 15px;
}

.error-message
{
	font-size: 0.8em;
	color: #f00;
}

/* Jumbotrons
-------------------------------------------------- */
.jumbotron {
	position: relative;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
	background: #020031; /* Old browsers */
	
	background: -moz-linear-gradient(45deg,  #004ca6 0%, #6dc6ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#004ca6), color-stop(100%,#6dc6ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, #004ca6 0%, #6dc6ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #004ca6 0%,#6dc6ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #004ca6 0%,#6dc6ff 100%); /* IE10+ */
	background: linear-gradient(45deg,  #004ca6 0%,#6dc6ff 100%); /* W3C */
	/*-webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
	 -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
	      box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);*/
	-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
}
.jumbotron h1 {
	margin-top: 85px;
	font-size: 50px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1;
}
.jumbotron p {
	font-size: 24px;
	font-weight: 300;
	line-height: 1.25;
	margin-bottom: 30px;
}


/* Signin form
-------------------------------------------------- */
.form-signin {
	max-width: 300px;
	padding: 19px 29px 29px;
	margin: 30px auto 0;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom: 10px;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
	font-size: 16px;
	height: auto;
	margin-bottom: 15px;
	padding: 7px 9px;
}

/* Pagination
-------------------------------------------------- */
.pagination
{
	text-align: center;
}

/* 製品案内
-------------------------------------------------- */
.book
{
	text-align: center;
	margin-bottom: 60px;
}

.book .btn
{
	width: 180px;
	margin: 5px 0;
}

.book img
{
	-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	margin-bottom: 20px;
}


/* 計算機
-------------------------------------------------- */
.calcBlock
{
	font-size: 1.2em;
}
.calcBlock legend
{
	font-weight: bold;
	font-size: 80%;
	margin: 10px 0;
}
.calcBlock label
{
	font-weight: bold;
	display: inline-block;
	margin-right: 10px;
	font-size: 80%;
	margin: 10px 0;
}
.calcBlock input
{
	height: 44px;
	font-size: 100%;
	margin: 10px 0;
}
.calcBlock select
{
	width: 100%;
	height: 44px;
	font-size: 100%;
}
 
.ansBlock
{
	margin: 20px 0;
	padding: 10px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
.ansBlock span
{
	font-weight: bold;
	font-size: 1.3em;
}

/* リンク
-------------------------------------------------- */
